Page MenuHomePhabricator

Allow filename to be existent already on sourcewiki
Closed, DeclinedPublic

Description

  • Search two files on the sourcewiki (wikimedia commons) that are not on the target wiki – for example 3389 Dean Forest Railway.jpg and 08473 Dean Forest Railway
  • Visit Special:ImportFile on the target wiki (mwfileimport.wmflabs.org)
  • Submit the one file
  • Click EditTitle
  • Add the name of the other file

→ You will get the error message The title you are currently trying to import to already exists on the source wiki. – this is not listed in T189570.

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptApr 26 2018, 10:42 PM
Lea_WMDE closed this task as Declined.May 31 2018, 4:00 PM
Lea_WMDE added a subscriber: Lea_WMDE.

We want to have that behavior, we just need a better error message. The case was added to the beforementioned ticket.

Vvjjkkii renamed this task from Allow filename to be existent already on sourcewiki to e4daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Yann renamed this task from e4daaaaaaa to Allow filename to be existent already on sourcewiki.Jul 1 2018, 1:44 PM
Yann closed this task as Declined.
Yann raised the priority of this task from High to Needs Triage.
Yann updated the task description. (Show Details)